Subject: FW: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Date: Tue, 10 Mar 2026 21:03:39 +0000

Thank you,
Nickyd

From: The Office of Student Life at Bakersfield College <[email-masked]>
Sent: Tuesday, March 10, 2026 1:28 PM
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)

Student Name *
Michelle Placencia
BC ID Number *
@00168823
BC Email *
[email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Business Office
I have: *

  *   None of the above.
I currently: *

  *   None of the above.
Check Semester you'd like to appeal. *
Spring 2026
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

This class was offered by the NOR Parks and Rec Dept. and was advertised as only $46. Since I am also Adjunct Faculty and had originally wanted to take this course as a credit/No Credit course, I am requesting an appeal. I do not think at this time it is beneficial for me to purchase this . This class was offered by the NOR Parks and Rec Dept. and was advertised as only $46. Since I am also Adjunct Faculty and had originally wanted to take this course as a credit/No Credit course, I am requesting an appeal. I do not think at this time it is beneficial for me to purchase this .